org.eclipse.cdt.core.model

## Interface ILanguageMappingChangeListener

    public interface ILanguageMappingChangeListener

Listens to changes in language mappings.

Since:
  4.0

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleLanguageMappingChangeEvent(ILanguageMappingChangeEvent event)` Indicates that language mappings have been changed.

### Method Detail

#### handleLanguageMappingChangeEvent

    void handleLanguageMappingChangeEvent(ILanguageMappingChangeEvent event)

Indicates that language mappings have been changed.

Parameters:
  `event` -